<bugID>1254458<Summary>[DevTools][Memory] Horizontal scrollbar does not appear quickly if heap-tree-item is hidden</Summary><Description>Created attachment 8727750
devtools-memory-horizontal-scroolbar.png

User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:48.0) Gecko/20100101 Firefox/48.0
Build ID: 20160307063917

Steps to reproduce:

1. Start Nightly
2. Open DevTools &gt; Memory
3. Switch view to "Dominators" (or "Aggregate", Dominators is easy for reproduce)
4. Hide heap-view-item by resizing graph pane


Actual results:

Horizontal scrollbar does not appear quickly if heap-tree-item is hidden. To display it, need to hide more.


Expected results:

Horizontal scrollbar appears quickly without hide more.</Description></bugID>